<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Document</title>
  <link href="https://fonts.googleapis.com/css?family=Roboto:900&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="./assets/styles/styles.css">
</head>

<body>
  <!-- HEADER -->
  <div class="header">
    <div class="nav-list">
      <a href="#" class="nav-list-item">home</a>
      <a href="#" class="nav-list-item">photoapp</a>
      <a href="#" class="nav-list-item">design</a>
      <a href="#" class="nav-list-item">download</a>
    </div>
  </div>
  <!-- HEADER END -->

  <!-- MAIN BG -->
  <div class="main-bg"></div>
  <!-- MAIN BG END -->

  <!-- INFO BLOCK -->
  <div class="info">
    <div class="info-text">
      <h3>Rappresent your life with a simple photo</h3>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Reprehenderit ea vero repellat delectus
        sit facilis,
        iusto ratione fuga quibusdam. Nihil suscipit ea, ipsum veniam natus repellendus unde illo nostrum praesentium
        sit
        vitae beatae ducimus cupiditate reprehenderit sequi quasi dicta consequatur tempore maxime ab aspernatur quis
        quaerat. A cupiditate temporibus iusto?</p>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed ad enim error facilis officiis. Ipsam nam,
        voluptate
        ut ducimus placeat ipsum aliquam. Rerum enim corporis illum officia sunt alias ut quidem error mollitia odio
        ipsam
        nam iste tempora, optio quo, amet, libero iusto dolorum laboriosam? Tenetur ipsum ex accusamus officiis ut
        cupiditate maxime explicabo dignissimos nesciunt vitae soluta sed nihil delectus vel consequatur consequuntur
        laborum itaque rem suscipit culpa, minus quae aspernatur. Cumque pariatur repellat aspernatur. Consequatur,
        perspiciatis architecto! Incidunt.</p>
    </div>
    <button>GET STARTED</button>
  </div>
  <!-- INFO BLOCK END -->

  <!-- FOOTER -->
  <div class="footer">
    <p>Copyright by phototime - all right reserved</p>
  </div>

</body>

</html>